Jump to content
Sign in to follow this  
JamesS

What versions do I need to install for proper installation

Recommended Posts

A year ago I added this contrib to a site I have and I love it. But to make it work right I think I had to install 1.4 first and then a later version. Now that there are quite a few more versions, in which order do I need to install this contrib and what versions are needed?

 

Thanks

Share this post


Link to post
Share on other sites
A year ago I added this contrib to a site I have and I love it. But to make it work right I think I had to install 1.4 first and then a later version. Now that there are quite a few more versions, in which order do I need to install this contrib and what versions are needed?

 

Thanks

 

 

Please disregard this post - I should have been posted under Discount Coupon Contrib support thread.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×